Loading...
Searching...
No Matches
EclMaterialLawTwoPhaseTypes.hpp File Reference
`#include <opm/material/fluidmatrixinteractions/EclHysteresisTwoPhaseLaw.hpp>`
`#include <opm/material/fluidmatrixinteractions/EclEpsTwoPhaseLaw.hpp>`
`#include <opm/material/fluidmatrixinteractions/MaterialTraits.hpp>`
`#include <opm/material/fluidmatrixinteractions/SatCurveMultiplexer.hpp>`
`#include <memory>`
`#include <type_traits>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::EclMaterialLaw::TwoPhaseTypes< Traits >
| Helper class defining various two-phase types used in three-phase material laws. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description